<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="daa33b89e9a3859328c67f7dc80f1510">
  <dict>
    <!--2024-05-31 14:50:06.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:50:06.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:50:06.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:50:06.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:50:06.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:50:06.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
